#list{
    font-family: Impact;
    margin: 25px;
}

#list p{
    margin: 0px;
    padding: 0px;
}

#list a{
    display:block;
    padding: 3px;
    width: 160px;
    background-color: silver;
    border-bottom: 1px solid black;
    
} #list a:hover{
    background-color: blue;
    color: white;
}

#list a:link{
    text-decoration: none;
    
}

#detalles{
    background-color: orange;
    text-align: left;
    font-family: verdana;
    padding: 5px;
    border: 1px solid red;
    box-shadow: 0px 0px 20px #aaa;
}